weixin_39989668
weixin_39989668
2020-12-02 02:37

EUNSUPPORTEDPROTOCOL

I got the following error when trying to install the lib


trex:/media/trex/safe1/Development/kibanaPlugin$ npm install /eui --save
npm ERR! code EUNSUPPORTEDPROTOCOL
npm ERR! Unsupported URL Type "npm:": npm:/lodash.10.1-kibana1

npm ERR! A complete log of this run can be found in:
npm ERR!     /home/trex/.npm/_logs/2018-10-11T12_35_29_763Z-debug.log

In my plugin I use lodash v4.17.10.

该提问来源于开源项目:elastic/eui

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

9条回答

为你推荐